
/* - ploneCustom.css - */
@media all {
/* http://univ-cotedazur.fr/portal_css/ploneCustom.css?original=1 */
#portal-column-one, #portal-column-two, #portal-column-content {
margin: 0;
width: 100%;
}
/* ***/
div.tab-pane .portlet .portletHeader {
display: block;
}
div.portlet.portletEvenementiels .list-group-item span.carre {
height: 110px !important;
width: 110px !important;
}
/* ***/
.rsm .portletItem ul li {
float: left;
margin: 1% !important;
padding: 0;
width: 48%;
}
/* ***/
body.userrole-manager #plone-contentmenu-factories #plone-contentmenu-display,
body.userrole-manager ul.formTabs #fieldsetlegend-settings {
display: inline-block !important;
}
body.userrole-member #archetypes-fieldname-text .fieldTextFormat {
display: block !important;
}
/* ***/
html.js.no-touch.desktop.mbr-site-loaded body a#\34 44c063c7f00481392e7425df859b51d.macro_link_text-inner_image_nobackground img,
html.js.no-touch.desktop.mbr-site-loaded body a#fbc04e76d8e64827a45fdb433cc3f822.macro_link_text-inner_image_nobackground img {
width: 50% !important;
}
body.portaltype-chercheur.template-edit #formfield-form-widgets-IDublinCore-description { display:block !important;}

}


/*
     FILE ARCHIVED ON 22:54:23 Jun 13, 2020 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 13:54:18 Mar 18, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 120.316
  exclusion.robots: 0.161
  exclusion.robots.policy: 0.154
  RedisCDXSource: 1.51
  esindex: 0.007
  LoadShardBlock: 93.379 (3)
  PetaboxLoader3.datanode: 131.731 (5)
  CDXLines.iter: 23.246 (3)
  load_resource: 227.224 (2)
  PetaboxLoader3.resolve: 141.842 (2)
*/